@charset "utf-8";
@media only screen and (min-width: 900px),print {


/*-------------------------------------
	コンテンツ
-------------------------------------*/

a.anker{
	display: block;
  padding-top :80px;
  margin-top : -80px;
}


.bigbn ul li{margin-bottom: 30px}

	.bigbn img{}	
	
a.link{

}


.flexbox2{display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto 30px auto;}

.flexbox2 .flex_inner{width: 47.5%;
	margin-bottom:20px;}    
    
.feature{padding: 25px 40px;}	
	.feature h3{background-size: 70px auto;
	padding: 5px 0 5px 70px;
	margin: 0 0 10px 0;}
	
	
  /*--top blog list-----------------------------*/

.blog_box{
	font-family: 'Noto Sans JP';
}
.blog_box ul{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-around;
}
.blog_box ul li{
	background: #F6F6EA;
	box-shadow: 0 0px 4px #ACA78B;
	border-radius: 10px;
	padding:0px;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	margin: 0 0 20px;
	
	width: 31%;
}
.blog_box ul li figure{
	width: 100%;
	aspect-ratio: 3 / 2;/*アスペクト比固定で切抜き*/
	margin: 0 0 10px;
	
	}
.blog_box ul li figure img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 8px 8px 0 0;
}
	
	.blog_box ul li h3{background: none;
		border: none;
		font-family: 'Noto Sans JP';
	padding:0;
		font-size: 18px;
	color:#009F30;
	margin: 0 10px 5px 10px;
    text-shadow: none;}
	
	.blog_box ul li h3:before{content:none;}
	
	.blog_box ul li h3 a{color:#009F30;}	
	
.blog_box ul li dl{margin: 0 10px 10px 10px;}
	
	.blog_box ul li dl dt{margin-bottom: 5px;}	
.blog_box ul li dl dd a{
	display: inline-block;
	color: #fff;
	padding:2px 3px;
	margin: 0 5px 5px 0;
	background:#009F30;
	font-size: 14px;
	line-height: 1.2;
}
.blog_box ul li dl dt a:hover{
	opacity: 0.7;
}

.blog_box ul li dl dd time{
	display: block;
}  
   
/*--top injury list-----------------------------*/
   
    
.injury_box ul{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: center;
}
.injury_box ul li{
	display: block;
	width: 31%;
	margin: 0 1% 20px 1%;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	

}
.injury_box ul li a{
	display: block;
	height: 100%;
	border-radius: 10px;
   
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 15px 0;
	
	transition: all 0.2s ease-out;
}
.injury_box ul li a:hover{
	transform: scale(1.05);
	opacity: 1.0;
	background-color:#F18800;
	color: #FFFFFF;
}
	.injury_box ul li a:hover img{opacity: 1.0;}
.injury_box ul li a p.title{
	margin: 0 0 5px;
	text-align: center;
	font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 700;
	color:#F18800;
	font-size:22px;
	line-height: 1.4;
	background: url("../image/common/list.png") no-repeat right center;
	padding: 0 15px 0 0;
}
.injury_box ul li a:hover p.title{
	color: #FFFFFF;
	text-shadow: 0 0px 4px #aaa;
}


.injury_box ul li a figure{
	width: 100%;
	aspect-ratio: 3 / 2;/*アスペクト比固定で切抜き*/
	margin: 0 auto 10px;
	max-width: 250px;
}
.injury_box ul li a figure img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    border-radius: 13px;
	border: 5px solid #F18800;
}

    .injury_box ul li a p{margin:0 10px 15px 10px;}
	
/*----------------------------------*/




/*----------------------------------*/

 .flex2 {display: flex;
    flex-wrap: wrap;
    justify-content: space-around;}
    
    .flex2 figure{width: 47.5%;
        margin: 0 0 30px 0;
       }


/*----------------------------------*/

.googlemap{
	margin: 0 0 20px;
}
.googlemap iframe{
	width: 100%;
	height: 400px;
}

dl.about_list{}
dl.about_list dt{
	display: block;
	float: left;
	width: 8em;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #1E257C;
}
dl.about_list dd{
	padding: 0 0 10px 9em;
	margin: 0 0 10px;
	border-bottom: 1px dotted #BBBBBB;
}
dl.about_list dd img{
	margin: 10px auto 0;
	display: block;
}
dl.about_list dd b{
	font-weight: bold;
}

	
/*-------トップページ施術の流れ-----------------*/	
	
ol.step{display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		counter-reset: h3;
	}	
	ol.step li{width: 31%;}
	
ol.step2 li{width: 47.5%;}
	
	 .main_contents ol.step li h3{background: none;
		border: none;
	color: #6E5426;
	font-size: 18px;
	padding:0px 0px 10px 20px;
	border-radius: 0;
	position: relative;
	line-height: 1.3;
	border-bottom: 1px solid #F18800;}	


ol.step li h3::before{counter-increment: h3; 
		content:counter(h3);
	position: absolute;
	left:0px;
	top: 0px;

font-size: 25px;
	line-height: 1;
	color:#F18800;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: bold;}		
	
/*-〇〇の流れ4--------------------------*/

.step4 {
	padding: 5px;
}
.step4 ol{
	list-style-type: none;
}

.step4 ol li {
	width: 100%;
	background:#F9FFDF;
	margin: 0 0 80px;
	padding: 15px;
	box-sizing: border-box;
	position: relative;
    box-shadow: 0 0 4px #CFC29F;
    border-radius: 10px;
}

.step4 ol li img {
	width: 30%;
	height: auto;
	margin: 0 0 0 30px;
	float: right;
}
    
.keiro ol li img {
	width: 50%;
}

.step4 ol li p {
	line-height: 170%;
	font-size: 105%;
}
.step4 ol li p.title {
	font-size: 170%;
	font-weight: bold;
	margin: 10px 0 20px;
	line-height: 50px;
	font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}
.step4 ol li p.title b {
	background-color:#009F30;
	width: 50px;
	height: 50px;
	text-align: center;
	display: block;
	line-height: 50px;
	margin: 0 20px 0 0;
	color: #fff;
	float: left;
	border-radius: 7px;
}


.step4 ol li:last-of-type::after {
	display:none;
}
.step4 ol li:after {
	content: "";
	position: absolute;
	background-image: url(../image/common/arrow.png);
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	background-position: center center;
	height:40px;
	bottom: -60px;
	background-size: auto 100%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.step4 ol li:last-child {
	margin-bottom: 20px;
}
	.step4 ol li strong{color: #D00003;}
/*----------------------------------*/

.p_title{
	padding: 15px 0;
	margin: 0 0 20px;
	text-align: center;
	color: #1E257C;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	font-size: 120%;
}



/*----------------------------------*/

.imglist2{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist2 figure{
	width: 49%;
	margin: 0 0 15px;
}

.imglist3{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist3 figure{
	width: 32%;
	margin: 0 0 15px;
}

.imglist4{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist4 figure{
	width: 23.5%;
	margin: 0 0 15px;
}

.imglist2 figure figcaption,
.imglist3 figure figcaption,
.imglist4 figure figcaption{
	color: #1E257C;
	padding: 5px 0 0;
	text-align: center;
	font-size: 110%;
}


.imglist_line{
	display: flex;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: stretch;
	justify-content: space-between;
}
.imglist_line figure{
	width: 49%;
	margin: 0 0 15px;
}


   
    	


	.voice p{margin-bottom: 15px;}
    
   
    .main_contents .voice .text2{width: 60%;}
 
    


ul.imgbox3{
display: flex;
flex-wrap: wrap;
align-content: center;
align-items: center;
justify-content: space-between;
}
ul.imgbox3 li{
width: 32%;
margin: 0 0 20px;

}
ul.imgbox3 li img{
	display: block;
	margin: 0 auto;
}


/*---------------------------*/

ul.imgbox2{
display: flex;
flex-wrap: wrap;
align-content: center;
align-items: center;
justify-content: space-between;
}
ul.imgbox2 li{
width: 49%;
margin: 0 0 30px;

}
ul.imgbox2 li img{
	display: block;
	margin: 0 auto;
}




.course_list dl{
	margin: 0 10px 30px 10px;
	
}
.course_list dl dt{display: flex;
	font-weight: bold;
	justify-content: space-between;
	font-size: 120%;
}
	
.course_list dl dt.is-open{border-bottom: none;}
	
.naka{margin-bottom: 30px;}
	
.course_list dl dt p.price{text-align: right;}	
	
	
	.ryokin1 dl{font-size: 120%;}
	.ryokin1 dl dt{font-weight: bold;}	
	
.ryokin1 dl dd{font-weight: bold;
	text-align: right;
	margin: 0 0 5px;
	padding: 0 0px 5px 0;
	border-bottom: 2px dotted #ccc;
	}.ryokin1 dl dd p{font-size: 16px;
	text-align: left;
	display: block;
	font-weight: normal;}

    .ryokin1 .red{color: #E00003;} 
	
	    .ryokin2 table {
        width: 100%;
        border: 1px solid #ccc;
        margin: 0 0 10px;
        text-align: center;
        font-size: 120%;
    }
	
    .ryokin2 table th {
        padding: 5px;
        border: 1px solid #ccc;
        font-weight: bold;
        background-color: #FFF7E1;
        vertical-align: middle;
    }	
	    .ryokin2 table td {
        border: 1px solid #ccc;
        padding: 5px;
        width: 35%;
			text-align: center;
    }
  /*----------------------------------*/
    

    
 
.reason_box .reason,
.reason_box .jiko_reason{
    margin-bottom:30px;
   padding:30px 25px;}

 
    
    .reason_box .reason h3,
	.reason_box .jiko_reason h3{
    padding: 0 0 0 3em;
    font-size: 33px;
        line-height:1.4;
   box-sizing: border-box;
    clear: none;
    min-height: 2em;} 
	
	.reason_box .jiko_reason h3{font-size: 30px;}	
    
.reason_box .reason p,
.reason_box .jiko_reason p{margin: 0;}
    
.reason_box .reason h3::before,
	.jiko_reason h3::before{
	width: 80px;
	height: 80px;
	padding: 15px 5px;
font-size: 12px;
	box-sizing: border-box;
}
    
.reason_box .reason h3::after{left:15px;
top: 60%;
	  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
	font-size: 25px;} 
    
	

.reason_box .jiko_reason h3::after{position: absolute;
	left:30px;
top: 60%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
font-size:30px;
	}   
 



.isharyou-box p{
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #BBBBBB;
	font-size: 1.2em;
}

.isharyou-box button{
	display: block;
	margin: 0 0 15px;
	width: 100%;
	box-sizing: border-box;
	font-size: 1.4em;
}
.isharyou-box button:hover{
	opacity: 0.7;
}
#result{
	text-align: center;
}

	
}
